.content-holder {
  width: 980px;
  float: left;
  display: inline;
  background-color: #fff;
}
.puk-header {
  width: 465px;
  height: 45px;
  mix-blend-mode: undefined;
  font-family: AvenirBold;
  font-size: 25px;
  font-weight: 900;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.08;
  letter-spacing: normal;
  text-align: center;
  color: #00345d;
  margin: 51px auto 0px;
  text-transform: uppercase;
}
.puk-speech {
  width: 708px;
  height: 183px;
  margin: 39px auto;
  background-image: url(../images/2018images/puk-speech.png);
  background-repeat: no-repeat;
  text-align: center;
  font-size: 21px;
  color: #f5821f;
  font-family: AvenirLTStd-Oblique;
}
.puk-speech span {
  padding: 35px 54px;
  display: inline-block;
}
.puk-teks {
  width: 576px;
  margin: 39px auto;
  font-family: AvenirLTStd-Roman;
  font-size: 18px;
  text-align: center;
  color: #77787b;
}
.verpleeg-faq-container {
  margin: 41px;
  width: 687px;
  margin: 0 auto;
}

/* Styles for Accordion */

.toggle:last-child {}
.toggle {
  border: solid 2.5px #f58220;
  border-radius: 25px;
  margin-bottom: 10px;
  width: 687px;
}
.toggle .toggle-title {
  position: relative;
  display: block;
}
.toggle .toggle-title h3 {
  font-size: 20px;
  margin: 0px;
  line-height: 1;
  cursor: pointer;
  font-weight: 200;
}
.toggle .toggle-inner {
  padding: 7px 25px 10px 25px;
  display: none;
  margin: -7px 0 0px;
  color: #77787b;
}
.toggle .toggle-inner div {
  max-width: 100%;
}
.toggle .toggle-title .title-name {
  display: block;
  padding: 18px 27px;
}
.title-name {
  font-family: AvenirBold;
  font-size: 17px;
  letter-spacing: 0.3px;
  color: #00345d!important;
}
.toggle .toggle-title a i {
  font-size: 22px;
  margin-right: 5px;
}
.toggle .toggle-title i {
  position: absolute;
  background: url('../images/2018images/puk-faq-arrows.png') 0px -29px no-repeat;
  width: 29px;
  height: 29px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  margin: 12px 20px;
  right: 0;
}
.toggle .toggle-title.active i {
  background: url('../images/2018images/puk-faq-arrows.png') 0px 0px no-repeat;
}
.toggle-inner table td {
  padding: 10px 0px;
}
.puk-gray-content-holder {
  width: 680px;
  font-family: AvenirLTStd-Roman;
  font-size: 18px;
  background-color: #ebebeb;
  float: left;
  display: inline;
  padding: 44px 150px;
  color: #77787b;
  margin-top: 51px;
}

.puk-blou-content-holder {
  width: 500px;
  font-family: AvenirBold;
  font-size: 18px;
  background-color: #15365c;
  float: left;
  display: inline;
  padding: 44px 240px;
  text-align: center;
  color: #fff;
}

.puk-gray-content-holder span:nth-child(1) {
  font-family: AvenirBold;
  font-size: 20px;
  letter-spacing: 0.4px;
  text-align: left;
  color: #00345d;
  display: inline-block;
  width: 100%
}
.puk-gray-content-holder span:nth-child(3) {
  font-family: AvenirBold;
  font-size: 20px;
  letter-spacing: 0.4px;
  text-align: left;
  color: #f58220;
  text-transform: uppercase;
  display: inline-block;
  width: 100%;
  margin-top:22px;
  margin-bottom: 35px;
}

#pukvorm input[type=radio]  {
  position: absolute!important;
  visibility: hidden!important;
  display: none!important;
}

#pukvorm .frm_radio label[for=field_env4c-0],
#pukvorm .frm_radio label[for=field_env4c2-0]
{
 /*background-image: url(../images/2018images/puk-plus-g.png);padding-left: 10px;*/
  background-repeat: no-repeat;
  background-position: 16px 11px;
  
}

#pukvorm .frm_radio label[for=field_env4c-1],
#pukvorm .frm_radio label[for=field_env4c2-1]
{
 /*background-image: url(../images/2018images/puk-cross-g.png);padding-left: 10px;*/
  background-repeat: no-repeat;
  background-position: 11px 11px;
  
}

#pukvorm #field_env4c-1:checked + label,
#pukvorm #field_env4c2-1:checked + label{
  color: #fff!important;
  background: #f5821f!important;
  /*background-image: url(../images/2018images/puk-cross-w.png)!important;padding-left: 10px!important;*/
  background-repeat: no-repeat!important;
  background-position: 11px 11px!important;
  
}

#pukvorm #field_env4c-0:checked + label,
#pukvorm #field_env4c2-0:checked + label  
{
  color: #fff!important;
  background: #f5821f!important;
  /*background-image: url(../images/2018images/puk-plus-w.png)!important;padding-left: 10px!important;*/
  background-repeat: no-repeat!important;
  background-position: 16px 11px!important;
  
}

 #pukvorm .frm_opt_container label {
  width: 101px;
  padding: 11px 0;
  font-size: 18px;
  display: inline-block!important;
  background-color: #fff;
  cursor: pointer!important;
  font-weight: bold!important;
  text-align: center;
   font-family:Avenir!important;
}


#form_qohl1 input,
#form_qohl1 textarea,
#form_qohl1 select,
#form_qohl12 input,
#form_qohl12 textarea,
#form_qohl12 select{
    background-color: #fff;
    height: 37px;
    border: none;
    border-radius: 0px;
    box-shadow: none;
    color: #464646;
}

#form_qohl1 textarea,
#form_qohl12 textarea {
  height: 89px;
}

/*#frm_field_517_container,
#frm_field_526_container{margin-top: -57px;}*/

#form_qohl1 .frm_button_submit,
#form_qohl12 .frm_button_submit{
    background-image: url(../images/2018images/sol-stuur-vorm.png);
    width: 221px;
    height: 45px;
    background-color: transparent;
    border: none;
    box-shadow: none;
    color: transparent;
    border-radius: 0;
    float: right;
}

  #form_qohl1 .frm_button_submit:hover,
  #form_qohl12 .frm_button_submit:hover{
    background-image: url(../images/2018images/sol-stuur-vorm-h.png);
}


/*#frm_field_518_container label[for=field_em8pt-0],*/
#frm_field_518_container label[for=field_em8pt-1],
#frm_field_527_container label[for=field_em8pt2-0],
#frm_field_527_container label[for=field_em8pt2-1] {
    width: 50px!important;
    background-color: transparent!important;
    height: auto!important;
    padding: 0px!important;
    font-size: 13px!important;
    text-align: left!important;
}

#frm_field_520_container label[for=field_63mkj-0],
#frm_field_528_container label[for=field_63mkj2-0]{
    width: 150px!important;
    background-color: transparent!important;
    height: auto!important;
    padding: 0px!important;
    font-size: 13px!important;
    text-align: left!important;
}

/*#frm_field_518_container input,*/
#frm_field_520_container input,
#frm_field_527_container input {
    width: 13px!important;
    background-color: transparent!important;
    height: auto!important;
    padding: 0px!important;
    font-size: 13px!important;
}


.page-id-45900  .puk-gray-content-holder {
  width: 680px;
  font-family: AvenirLTStd-Roman;
  font-size: 18px;
  background-color: #ebebeb;
  float: left;
  display: inline;
  padding: 44px 150px;
  color: #77787b;
  margin-top: 0px;
}